» Ubuntu » Пакети

Error

two or more packages specified (libghc-exception-transformers-prof trusty)